
body
{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	background:url(../images/bg1.jpg) repeat-x top center;
}
.clr { clear:both;}


@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}







h1
{
	font-family:'OpenSansBold';
	font-size:36px;
	color:#5F7283;
	margin:0px;
	line-height:40px;
	font-weight: normal;
	padding: 20px 0px 23px 0px;
}

h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16.5px;
	font-weight:bold;
	color:#5F7283;
	margin:0px;
	padding-bottom:25px;
}

h2 span 
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#597c8d;
	font-style:italic;
	font-weight:normal;
}

.wrapper
{
	width:1000px;
	margin:0 auto;
}
.topsec
{
	width:1000px;
	height:150px;
	margin:0 auto;
}
#logo
{
	width:251px;
	height:150px;
	float:left;
}
.callus
{
	width:370px;
	float:right;
	padding-top:42px;

	color:#FFFFFF;
	margin-right:13px;
	text-align:right;
	/*text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);*/
}
.callus span { font-size:34px; font-family:'OpenSansSemibold'; font-size:32px;}


.bannersec
{
	width:1000px;
	margin:0 auto;
	margin-top:25px;
	padding-bottom:30px;
}
.slider
{
	width:564px;
	height:395px;
	float:left;
}
.bannertxt
{
	width:400px;
	float:right;
	
	background-position: 87% 74%;
}
.bannertxt ul
{
	margin:0px;
	padding:0px;
}
.bannertxt ul li
{
	margin:0px;
	list-style:none;
	background:url(../images/arrow.png) no-repeat 0px 3px;
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:22px;
	color:#5F7283;
	padding-bottom: 8px;
	padding-left:33px;
}

.bannertxt-btn { margin-top:48px;}



.content-sec
{
	width:980px;
	margin:0 auto;
	margin-top:70px;
}
.content-sec p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	margin:0px;
	line-height:24px;
	font-weight:100;
}
.leftsec
{
	width:580px;
	float:left;
}


.leftsec p { margin-bottom:15px; line-height:19px;}

.leftsec ul { margin:0px; padding:0px;}
.leftsec ul li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	list-style:none;
	background:url(../images/tick.png) no-repeat;
	padding:3px 0px 15px 25px;
}

.leftsec h1 { font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:bold; color:#5F7283; line-height:30px; margin:0px; padding: 0px 0px 20px 0px;}


.rightsec
{
	width:400px;
	float:right;

}
.contactform
{
	width:280px;
	z-index:1;
	padding: 35px 35px;
	background:url(../images/form-texture.png) repeat;
	float:right;
}
.contactform form
{
	margin:0px;
}

.contactform form a { text-decoration:none; color:#0ea4e9;}
.contactform form img { margin:5px 0px;}


input[type="text"]
{ 
	border:1px solid #c3c3c3; color:#333333; font-size:14px; /*background:url(../images/input-bg.jpg) repeat-x top center #FFFFFF;*/ width:251px; height:16px; padding:10px 12px; margin-bottom:7px; outline:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; font-family:Arial, Helvetica, sans-serif;
}

textarea{border:1px solid #c3c3c3; color:#333333; font-size:14px; /*background:url(../images/input-bg.jpg) repeat-x top center #FFFFFF;*/ width:247px; height:110px; padding:10px 14px; margin-bottom:0px; outline:0; overflow:auto; resize:none; outline:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; font-family:Arial, Helvetica, sans-serif;
}
input[type="submit"]
{
	width:140px; height:45px; background:url(../images/submit.png) no-repeat; float:right; border:0px;  cursor:pointer; margin-top:5px;
}
.err { color:#FF0000; line-height:22px;}
.thumbnails
{
	width:100%;
	height: auto;
	margin:15px 0px 30px 0px;
}
.thumb-sec { width:980px; margin:0 auto; padding:65px 0px 0px 0px;} 
.thumb1
{
	width:230px;
	float:left;
	margin-right:20px;
	text-align:center;
	padding-left: 60px;
}
.thumb1 img
{
	vertical-align:middle;
}
.thumb1 a 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	margin:0 auto;
	text-align:center;
	padding-top:5px;
	line-height:40px;
}
.thumb1 a img { margin-left:10px; margin-top:-3px;}
.thumb1 p { background:#14465d; height:30px; margin:0px; color:#FFFFFF; padding-top:10px;}
.thumb2 p { background:#14465d; height:30px; margin:0px; color:#FFFFFF; padding-top:10px;}



.thumb2
{
	width:230px;
	float:right;
	text-align:center;
}
.thumb2 img
{
	vertical-align:middle;
}
.thumb2 a 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	margin:0 auto;
	text-align:center;
	padding-top:5px;
	padding-right:10px;
	line-height:40px;
}
.thumb2 a img { margin-left:10px; margin-top:-3px;}

.content-sec1
{
	width:995px;
	margin:0 auto;
	margin-top:30px;
}
.content-sec1 p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	margin:0px;
	line-height:24px;
}
.bottomcontact-sec
{
	width:100%;
	height:120px;
	background:url(../images/bot-bg.jpg) repeat-x;
	margin:0 auto;
	margin-top:50px;
}
.bottomcontact { width:800px; margin:0 auto; padding-top:35px;}
.bottomtxt
{
	
	float:left;
}
.bottomtxt h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#5F7283;
	margin:0px;
	padding-left: 200px;
	padding-top: 10px
}
.bottomtxt h2 span
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	color:#5F7283;
	font-style:italic;
	font-weight:normal;

}
.btcontact
{
	width:140px;
	height:45px;
	float: left;
	margin-left:30px;
}
.footersec
{
	width:100%;
	height:170px;
	
	background:#5F7283;
}
.footermain
{
	width:995px;
	margin:0 auto;
}
.footer-left
{
	width:320px;
	float:left;
	padding-top:30px;
}
.footer-mid
{
	width:280px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a0b4be;
	margin-left:115px;
	padding-top: 40px;
	text-align:center;
}
.footer-mid a { text-decoration:none; color:#a0b4be;}
.footer-mid a:hover { color:#faa61a; text-decoration:underline;}
.footer-right
{
	width:128px;
	float:right;
	margin-top:40px;
	padding-right: 70px;
}
.map
{
	width:326px;
	height:300px;
	padding-bottom:20px;
	margin:0 auto;
	margin-top:470px;
	*margin-top:490px;
	margin-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}













#testimonialslider
{
background:url(../images/testimonialdiv1.png) no-repeat;
width:580px;
float: left;
padding-right:0px;
padding-left:0px;
padding-top:10px;
clear:both;
font-weight:normal;
font-size:14px;
color:#333333;
margin-top:15px;
}

#testimonialslider ul {}
#testimonialslider ul li { background:none;}

.tesimonar { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#333333; margin-top:20px; position:absolute; left:0px;}

.l-float { float:left;}



.list {
float: left;
width: 90%;

}

.list2 {
float: right;
width: 50%;

}
 .g-recaptcha{
transform:scale(0.9);
-webkit-transform: scale(0.9);
transform-origin:0 0;
-webkit-transform-origin:0 0;
margin:10px 0px;
}
